BWILD(1)

NAME
 bwild - Bareos's 'wildcard' engine

SYNOPSIS
bwild [options] -f <data-file>

DESCRIPTION
This manual page documents briefly the bwild command.
This is a simple program that will allow you to test wild-card expressions against a file of data.

OPTIONS
A summary of options is included below.

-?  Show version and usage of program.

-d nn
    Set debug level to nn.

-dt Print timestamp in debug output

-f <data-file>
    The data-file is a filename that contains lines of data to be matched (or not) against one or more patterns. When the program is run, it will prompt you for a wild-card pattern, then apply it one line at a time against the data in the file. Each line that matches will be printed preceded by its line number. You will then be prompted again for another pattern.
    Enter an empty line for a pattern to terminate the program. You can print only lines that do not match by using the -n option, and you can suppress printing of line numbers with the -l option.

-n  Print lines that do not match

-l  Suppress lines numbers.

-i  use case insensitive match.

SEE ALSO
fnmatch(3)

AUTHOR
This manual page was written by Bruno Friedmann <bruno@ioda-net.ch>.